{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "44d44a3c0dce3e3273e9",
  "position": {
    "x": 1677.9130434782608,
    "y": 868.17391304347825,
    "z": 23000,
    "height": 41.739130434782609,
    "width": 180.86956521739131,
    "tabOrder": 24000
  },
  "visualGroup": {
    "displayName": "组 19",
    "groupMode": "ScaleMode"
  },
  "isHidden": true
}